.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.035000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.476000px;}
._0{margin-left:-1.424686px;}
._2{width:1.072686px;}
.fc2{color:rgb(130,131,131);}
.fc1{color:rgb(89,87,87);}
.fc0{color:rgb(234,132,73);}
.fs2{font-size:35.400000px;}
.fs0{font-size:36.530400px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:68.668000px;}
.y0{bottom:0.000000px;}
.y1{bottom:20.620433px;}
.y17{bottom:83.019895px;}
.y16{bottom:104.219122px;}
.y1b{bottom:105.467609px;}
.y15{bottom:137.836411px;}
.y14{bottom:159.035639px;}
.y13{bottom:180.234866px;}
.y19{bottom:180.302317px;}
.y12{bottom:213.853761px;}
.y11{bottom:235.051543px;}
.y10{bottom:256.250610px;}
.yf{bottom:277.449837px;}
.ye{bottom:298.649064px;}
.y1a{bottom:298.743175px;}
.yd{bottom:332.266514px;}
.yc{bottom:353.465581px;}
.yb{bottom:374.664808px;}
.ya{bottom:395.864036px;}
.y9{bottom:417.063263px;}
.y8{bottom:438.261045px;}
.y7{bottom:459.460111px;}
.y6{bottom:480.659339px;}
.y5{bottom:501.858566px;}
.y4{bottom:523.057793px;}
.y3{bottom:544.255575px;}
.y18{bottom:565.217920px;}
.y2{bottom:565.454642px;}
.y1c{bottom:1144.184616px;}
.h4{height:25.523400px;}
.h2{height:26.338418px;}
.h3{height:31.724000px;}
.h5{height:54.934400px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:66.821361px;}
.x5{left:399.689314px;}
.x4{left:401.807277px;}
.x2{left:424.337218px;}
.x3{left:432.367106px;}
.x6{left:488.218836px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.885885pt;}
._0{margin-left:-1.182819pt;}
._2{width:0.890577pt;}
.fs2{font-size:29.390196pt;}
.fs0{font-size:30.328690pt;}
.fs1{font-size:36.530187pt;}
.fs3{font-size:57.010338pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:17.119733pt;}
.y17{bottom:68.925733pt;}
.y16{bottom:86.526000pt;}
.y1b{bottom:87.562533pt;}
.y15{bottom:114.436133pt;}
.y14{bottom:132.036400pt;}
.y13{bottom:149.636667pt;}
.y19{bottom:149.692667pt;}
.y12{bottom:177.548133pt;}
.y11{bottom:195.147200pt;}
.y10{bottom:212.747333pt;}
.yf{bottom:230.347600pt;}
.ye{bottom:247.947867pt;}
.y1a{bottom:248.026000pt;}
.yd{bottom:275.858133pt;}
.yc{bottom:293.458267pt;}
.yb{bottom:311.058533pt;}
.ya{bottom:328.658800pt;}
.y9{bottom:346.259067pt;}
.y8{bottom:363.858133pt;}
.y7{bottom:381.458267pt;}
.y6{bottom:399.058533pt;}
.y5{bottom:416.658800pt;}
.y4{bottom:434.259067pt;}
.y3{bottom:451.858133pt;}
.y18{bottom:469.261733pt;}
.y2{bottom:469.458267pt;}
.y1c{bottom:949.938133pt;}
.h4{height:21.190331pt;}
.h2{height:21.866985pt;}
.h3{height:26.338265pt;}
.h5{height:45.608270pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:55.477200pt;}
.x5{left:331.834667pt;}
.x4{left:333.593067pt;}
.x2{left:352.298133pt;}
.x3{left:358.964800pt;}
.x6{left:405.334667pt;}
}
